Cihazınız bu sürümle uyumlu değil!!!

'ETAB 5 Sorun & Yardım Bölümü' forumunda karabelat tarafından 29 Ocak 2016 tarihinde açılan konu

  1. karabelat

    karabelat Kayıtlı Üye
    Kayıtlı Üye

    Evet arkadaşlar ben system kütüphanesinden habersiz root felan yapmıştım fakat apk yükleme sorunu çözemeyince eski haline getirmek için stock rom yükledim fakat bu sefer de önceden google play storedan yükleyebildiğim bazı uygulamalar cihazınız bu sürümle uyum değil hatası vermeye başladı nedeni veya çözümünü bilen arkadaşlar yardımcı olursa çok sevinirim şimdiden teşekküler  :uzgun: :uzgun: :uzgun:
     
  2. ttbpccorporation

    ttbpccorporation Yasaklı Üye
    Yasaklı Üye

    202
    31
    28
    Cihaz:
    iPhone 6S Plus/Etab5
    Cvp: Cihazınız bu sürümle uyumlu değil!!!

    stok roma dön tekrar rootla tek çözüm bu.
    veya paket yükleyicisini flashlamayı da deneyebilirsin --> http://forum.turkdevs.com/konu-mod-twrp-paket-yukleyici-kurulumu-22-12-2015.html
     
  3. karabelat

    karabelat Kayıtlı Üye
    Kayıtlı Üye

    Cvp: Cihazınız bu sürümle uyumlu değil!!!

    cevabın için teşekkür ederim fakat apk yükelemnin tek çözümü system kütüphanesi olmayan stock rom yükleyip root  işlemi yapmak lakin böle bi öğretmen romu yok(system kütüphanesiz)
    benim sorunum aslen su ilk halinde yükleyebildiğim uygulamalar tekrar sitedeki stock romu yükledikten sonra cihazla uyumsuz gözükmesi google playde inş busefer anlatabilmişimdir
     
  4. SuperDroid

    Cihaziniza apklari manuel olarak indirin veya build.prop ta model, uretici vs bilgileri Nexus 5 olarak ayarlayin
     
  5. ttbpccorporation

    ttbpccorporation Yasaklı Üye
    Yasaklı Üye

    202
    31
    28
    Cihaz:
    iPhone 6S Plus/Etab5
    Cvp: Cihazınız bu sürümle uyumlu değil!!!

    forumdaki stok romların hiçbirinde (öğretmen ve öğrenci) sistem kütüphanesi yok. güncellemeden önce cihazdan alındı.
     
  6. RomMaster

    RomMaster Guest

    O hatanın cozumu en güncel Play Store apksını ve Google Play hizmetleri apksını yüklemek
     
  7. karabelat

    karabelat Kayıtlı Üye
    Kayıtlı Üye

    Cvp: RE: Cihazınız bu sürümle uyumlu değil!!!

    build.prop tan hallettim teşekürler
     
  8. SuperDroid

    Cvp: RE: Cihazınız bu sürümle uyumlu değil!!!

    Rica ederim :emoji_slight_smile:
    Iyi forumlar...
     
  9. abdullah836

    abdullah836 Kayıtlı Üye
    Kayıtlı Üye

    arkadaşlar ben rom attım bazı uygulamalar için aynı hatayı alıyorum android sürümü 6.0 oldu
     
  10. mustioo

    mustioo Aktif Üye
    Aktif Üye

    Etab5 olan modeli Nexus 5 yap dene.
     
  11. abdullah836

    abdullah836 Kayıtlı Üye
    Kayıtlı Üye

    Cvp: RE: Cihazınız bu sürümle uyumlu değil!!!

    denedim olmadı  :what: :what: :what:
     
  12. salihkeskin54

    salihkeskin54 Kayıtlı Üye
    Kayıtlı Üye

    1
    0
    1
    Cihaz:
    Xiaomi
    Google Play Store kısmına dokunarak verileri sil seçeneği ile bu sorun geçici olarak da olsa çözülebilir.
    Farklı yöntemler için Linkleri Görebilmek için Giriş Yapmanız yada Kayıt Olmanız Gerekmektedir. bu siteye bir göz atın derim ben.
     
Yükleniyor...

Bu Sayfayı Paylaş